Endpoint Vulnerability

Ubuntu Security Notice USN-1962-1

Description

ubuntu-system-service could be tricked into bypassing polkitauthorizations.

Affected Products

ubuntu-system-service - Dbus service to set various system-wide configurations

References

CVE-2013-1062,